/*------------------------------------*\
    ALERT
\*------------------------------------*/
.popupAlert {
  width:100%;
  max-width:632px;
  background-color:#F7F0E3;
  padding:3.125rem;
}
.popupAlert .popupTitle {
	margin-top:2rem;
	margin-bottom:0;
}
.noticeBody {
  width:100%;
}
.popupAlert .popupImg {
  
}
.popupAlert .popupImg img {
  width:100%
}
.popupAlert .noticeText {
  width:100%;
}
.popupAlert .noticeText *{
  max-width:100%;
}
.popupAlert .noticeText .popTitle{
    margin: 0px 0 20px;
}
.popupAlert .f-button.is-close-btn {
	width:78px;
	height:68px;
	position: absolute;
    top: 0;
    right:0;
    background: var(--button_bg);
	color:var(--button_colour);
    clip-path: polygon(20px 0%, 100% 0%, 100% 100%, 20px 100%, 0% 50%);
	border-radius:0;
	opacity:1;
    padding-left: 15px;
}
.popupAlert .f-button.is-close-btn:hover {
    background: var(--button_bg_hover);
	color:var(--button_colour_hover);	
}